Subject: Re: Lathe Testing

From: [email-masked] (Russ Kepler)
Date: Fri, 8 Apr 1994 00:32:50 GMT

In article <[email-masked]>,
John W Bottoms <[email-masked]> wrote:
>
>I'm interested in buying a lathe. One of the ads I saw said "test
>rod within .001". How is the test rod made, how long is it typically
>and how is it measured?

This could mean any number of things.  The best book I've ever seen
that would help you figure out just what's off on a lathe is _Machine
Tool Reconditioning_ by Connelly.  This book covers reconditioning all
sorts of machine tools (and incidentally has the best description of
scraping and scraping techniques I've ever seen).

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers